Bug 1124198

Summary: nodejs-clean-css-3.1.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-clean-cssAssignee: Ralph Bean <rbean>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: piotr1212, rbean
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-04 13:15:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-07-29 06:42:28 UTC
Latest upstream release: 2.2.11
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-04 20:42:06 UTC
Latest upstream release: 2.2.12
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-14 08:27:31 UTC
Latest upstream release: 2.2.13
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-26 15:16:14 UTC
Latest upstream release: 2.2.14
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-09-02 09:06:44 UTC
Latest upstream release: 2.2.15
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-09-17 16:20:37 UTC
Latest upstream release: 2.2.16
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-11-12 13:18:21 UTC
Latest upstream release: 2.2.17
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-11-20 22:30:09 UTC
Latest upstream release: 2.2.18
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-11-25 09:50:08 UTC
Latest upstream release: 2.2.19
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-12-05 09:31:50 UTC
Latest upstream release: 2.2.20
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-12-11 11:25:33 UTC
Latest upstream release: 2.2.21
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-12-17 10:13:55 UTC
Latest upstream release: 2.2.22
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-12-23 15:38:34 UTC
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-01-05 13:35:53 UTC
Latest upstream release: 3.0.2
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2015-01-09 09:42:05 UTC
Latest upstream release: 3.0.3
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-01-13 10:38:08 UTC
Latest upstream release: 3.0.4
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-01-19 09:45:16 UTC
Latest upstream release: 3.0.5
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2015-01-22 10:30:59 UTC
Latest upstream release: 3.0.6
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2015-01-23 13:01:07 UTC
Latest upstream release: 3.0.7
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 19 Upstream Release Monitoring 2015-01-31 12:42:24 UTC
Latest upstream release: 3.0.8
Current version/release in Fedora Rawhide: 2.2.8-1.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2015-02-07 23:15:33 UTC
Latest upstream release: 3.0.10
Current version/release in Fedora Rawhide: 2.2.8-2.fc22
URL: http://registry.npmjs.org/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Piotr Popieluch 2015-02-14 19:53:59 UTC
Ralph,

Do you mind if I update this in rawhide and f22 branches? I've updated nodejs-html-minifier without noticing it needs a newer clean-css.

nodejs-grunt-contrib-cssmin must probably be updated as well (I could do that if that's ok with you).

Comment 22 Ralph Bean 2015-02-15 03:16:28 UTC
Not at all.  Go for it on both counts.

Comment 23 Upstream Release Monitoring 2015-02-27 00:18:29 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.3-1.fc23
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2015-02-27 00:20:15 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9086227

Comment 25 Upstream Release Monitoring 2015-02-28 00:18:30 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.0.3-1.fc23
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2015-02-28 00:21:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9096039

Comment 27 Upstream Release Monitoring 2015-03-02 00:18:08 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.0.3-1.fc23
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2015-03-02 00:19:35 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9113964

Comment 29 Upstream Release Monitoring 2015-03-04 00:17:49 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.0.3-1.fc23
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2015-03-04 00:21:45 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9134579

Comment 31 Upstream Release Monitoring 2015-03-04 12:19:08 UTC
Latest upstream release: 3.1.4
Current version/release in rawhide: 3.0.3-1.fc23
URL: http://npmjs.org/package/clean-css

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2015-03-04 12:20:57 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9136830

Comment 33 Upstream Release Monitoring 2015-03-04 13:15:34 UTC
ralph's nodejs-clean-css-3.1.4-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617866